#!/bin/sh

set -e

case "$1" in
    configure)
        /usr/share/perl6/rakudo-helper.pl --install perl6-json-path
    ;;

    abort-upgrade|abort-remove|abort-deconfigure)
        # nothing to do
    ;;

    *)
        echo "postinst called with unknown argument \`$1'" >&2
        exit 1
    ;;
esac

#DEBHELPER#

exit 0
